#pragma once

namespace Mix{ namespace Tool{ namespace Win32{ namespace Directory{

	extern bool Modify( const wchar_t* pSrc, std::wstring& dst );
	extern bool Exists( const wchar_t* pPath );
	extern bool Create( const wchar_t* pPath, bool bFile = false );

}}}}
